SAP Knowledge Base Article - Preview

2240726 - BPC NW 7.5 and 10 versions will not support SAP NetWeaver 7.50 (BW 7.5X)

Symptom

  • You are running SAP Business Planning and Consolidation (BPC), version for SAP NetWeaver (NW) 7.5 or BPC NW 10.0 and you are planning to upgrade your SAP Business Warehouse (BW) server where the BPC server (CPMBPC add-on) is running on to BW 7.50 (750).
  • You want to know if your BPC version (CPMBPC add-on) will be compatible with SAP BW 7.50 (BW 7.5X / 750)?


Read more...

Environment

  • SAP Business Planning and Consolidation 10.0, version for SAP NetWeaver
  • SAP Business Planning and Consolidation 7.5, version for SAP NetWeaver

Product

SAP Business Planning and Consolidation 10.0, version for SAP NetWeaver ; SAP Business Planning and Consolidation 7.5, version for SAP NetWeaver

Keywords

BPC 10 BPC 7.5 BPC10 BPC7.5 NW750 BW750 NW 750 BW 750 compatibility compatible SAP_BW, upgraded our systems from BW7.4 SP13 to BW 7.5 SP16, BPC 10.1 SP04 to BPC 10.1 SP18, post upgrade installation activities and common errors after upgrade , KBA , installation, upgrades and migration , info regarding bpc upgrade , common errors after upgrade , post upgrade installation activities and , EPM-BPC-NW , NetWeaver Version , BW-PLA-BPC , BPC 'embedded model' , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.